/* CSS Document */
#main{height:auto}
.featured_pages{display:none;}
.featured_textbox{height:auto; position:absolute; top:auto; bottom:30px; right:0px;}
.featured_textbox p{height:auto; background-color:rgba(255,255,255,0.9)}
.featured_textbox h1{display:block;}
.featured_textbox h1:after{display:none;}
.featured_textbox h2{background-color:rgba(0,0,0,0.9); color:#ffffff; font-size:2.5em; padding:10px 10px;}
#banner, .featured_con, .featured{height:680px;}
#banner .button{font-size:18px; margin:20px 0px 10px 0px; background-color:#BE1E2D; padding:5px 10px;}
#banner .button .fa:before{  padding-right: 10px;    line-height: 26px;}
#banner .button:after{ display:none;}
h3 {font-size: 24px;    line-height: 30px;    border-bottom: 1px solid #999999;}
h3 span{line-height: 34px;}

.brands{margin:20px 0px 20px 0px;}
.brands ul li{width: calc((100% / 3) - 4px);}

#body{margin-top:30px;}
#body li{list-style:inside; list-style-type:square;}

#footer{padding-top:30px;}
#footer strong{color:#BE1E2D}


@media only screen and (min-width: 959px) {
	#logo a{width:137px; height:89px; margin-top:20px; display:block; background-size:contain;}
	.logo_bg{height:139px;}
	.nav_bg{left: -236px;}
	#language .search .button-search:before {top:-1px;}
}

@media only screen and (min-width: 768px) and (max-width: 1160px) {
	.featured_textbox{bottom:50px;}
	#banner, .featured_con, .featured{height:620px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.featured_textbox{bottom:20px;}
	#banner, .featured_con, .featured{height:486px;}	
	.featured_textbox h1{font-size:28px; height:39px;}
}

@media only screen and (max-width: 767px) {
	.featured_textbox{bottom:20px;}
	#banner, .featured_con, .featured{height:708px;}	
	.featured_textbox p{display:block;}
	.featured_textbox h1{padding:10px; font-size:31px;}
	.logo_bg{height:90px;}
	#logo a{margin-top:12px;height: 69px;}
	.nav_bg{width:100%; left:0px; height:43px;}
	.call{text-align:center; padding-left:0px;}
}
@media only screen and (max-width: 479px) {
	.featured_textbox h1{font-size:22px;}
}
